@charset "UTF-8";
/* CSS Document */

 .top_img {background:url(./img/partner_top_img.jpg) no-repeat top center; width:100%; height:254px; min-width:1024px;}

h3 {border-bottom:none !important;text-align:center; margin-bottom:30px; margin-top:30px;}

.partner_box { border: 1px solid #999;position:relative;padding:21px 14px 14px 14px; margin:0 auto 28px auto; width:750px;}
.partner_box h4 {position: absolute;
    top: -10px;
    left: 50%;
    background: #fff;
    margin-left: -63px;}
.partner_box table {font-size:12px;}
.partner_box table td {padding:0 10px 6px 10px;vertical-align:top;}
.partner_box2 p {font-size:12px;}
.partner_box2 h4 {text-align:center;}
.partner_box2 { margin-bottom:30px;}
/*}*/

